<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Rio Movil</title>
<link href="foundation/css/foundation.min.css" rel="stylesheet" />
<link href="foundation/fonts/foundation-icons.css" rel="stylesheet" />
<link href="js/lightSlider/lightSlider.css" rel="stylesheet" />
<link href="js/featherlight/featherlight.css" rel="stylesheet" />
<link href="css/style.css" rel="stylesheet" />

<script src="js/jquery-1.11.1.js"></script>
<script src="js/lightSlider/jquery.lightSlider.min.js"></script>
<script src="foundation/js/foundation.min.js"></script>
<script src="js/featherlight/featherlight.js"></script>
<script src="js/scripts.js"></script>
</head>

<body>
    <div id="top-link"></div>
    <jdoc:include type="modules" name="top-menu" style="xhtml" />
    <jdoc:include type="modules" name="banner" style="xhtml" />
    <jdoc:include type="modules" name="main-menu" style="xhtml" />
    <?php        
        $menu = $app->getMenu();
        if ($menu->getActive() != $menu->getDefault()) : ?>
        <div class="row">
            <div class="large-12 columns component">
                <jdoc:include type="component" />
            </div>
        </div>
    <?php endif; ?>    
</body>
</html>